[arch-commits] Commit in whois/repos (extra-i686 extra-i686/PKGBUILD)

Giovanni Scafora giovanni at archlinux.org
Thu May 28 14:58:29 EDT 2009


    Date: Thursday, May 28, 2009 @ 14:58:29
  Author: giovanni
Revision: 40190

Merged revisions 40188 via svnmerge from 
svn+ssh://archlinux.org/srv/svn-packages/whois/trunk

........
  r40188 | giovanni | 2009-05-28 11:51:56 -0700 (gio, 28 mag 2009) | 2 lines
  
  upgpkg: whois 4.7.33-2
      Fixed FS13036
........

Modified:
  whois/repos/extra-i686/	(properties)
  whois/repos/extra-i686/PKGBUILD

----------+
 PKGBUILD |    6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)


Property changes on: whois/repos/extra-i686
___________________________________________________________________
Modified: svnmerge-integrated
   - /whois/trunk:1-37186
   + /whois/trunk:1-40189

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2009-05-28 18:52:35 UTC (rev 40189)
+++ extra-i686/PKGBUILD	2009-05-28 18:58:29 UTC (rev 40190)
@@ -5,11 +5,11 @@
 
 pkgname=whois
 pkgver=4.7.33
-pkgrel=1
+pkgrel=2
 pkgdesc="The whois client by Marco d'Itri"
 arch=('i686' 'x86_64')
 license=('GPL')
-depends=('glibc')
+depends=('libidn')
 makedepends=('perl')
 source=(http://ftp.debian.org/debian/pool/main/w/whois/${pkgname}_${pkgver}.tar.gz)
 url="http://www.linux.it/~md/software/"
@@ -18,7 +18,7 @@
   cd ${srcdir}/${pkgname}-${pkgver}
   mkdir -p ${pkgdir}/usr/bin ${pkgdir}/usr/share/man/man1
   sed 's|INSTALL= /usr|INSTALL= |' -i po/Makefile
-  make prefix=/usr || return 1
+  make prefix=/usr HAVE_LIBIDN=1 || return 1
   make prefix=/usr BASEDIR=${pkgdir} install-whois
 }
 md5sums=('740915344c06b5566823d86bb5e12a76')



More information about the arch-commits mailing list